@media screen and (min-width: 1820px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1720px !important;
    }
}
@media screen and (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 92%;
    }
}
@media screen and (max-width: 1819px) {
    .header .navbar-nav {
        gap: 30px;
    }
    .header .navbar-nav li .nav-link{
        font-size: 15px;
    }
    .primary-btn span{
        font-size: 16px;
    }
    .home-area {
        padding: 75px 0;
    }
    .title, h1 {
        font-size: 90px;
        line-height: 130px;
    }
    .title-text {
        font-size: 16px;
        line-height: 30px;
    }
    .btn-p {
        padding: 15px 30px !important;
    }
    /* .video-background{
        width: 450px;
    } */
    /* .comman-py {
        padding: 140px 0;
    } */
    .heading-box {
        max-width: 820px;
    }
    /* .heading, h2 {
        font-size: 48px;
        line-height: 68px;
        margin-bottom: 15px;
    } */
    /* .heading-text {
        font-size: 20px;
        line-height: 34px;
    } */
    .mb-70 {
        margin-bottom: 50px;
    }
    .wm-box {
        padding: 30px;
        border-radius: 40px;
    }
    .wm-icon {
        width: 80px;
        height: 80px;
        margin-bottom: 30px;
    }
    .wm-icon img{
        width: 35px;
    }
    .wm-title, h3,.wm-bg-1 .wm-title, .wm-bg-2 .wm-title, .wm-bg-3 .wm-title {
        font-size: 25px;
    }
    /* .comman-py-100 {
        padding: 80px 0;
    } */
    .sell-more-left .nav-tabs li a {
        gap: 14px;
        font-size: 18px;
        padding: 30px 25px;
    }
    .sell-more-right {
        padding: 20px;
    }
    .smrt-icon {
        width: 54px;
        height: 54px;
    }
    .sell-more-right-top p {
        font-size: 16px;
        line-height: 24px;
    }
    .aio-box {
        width: 190px;
        height: 90px;
        border-radius: 16px;
        padding: 40px;
    }
    .aio-mainbox {
        margin-top: 115px;
    }
    .step-area .heading-box {
        max-width: 660px;
    }
    .step-main {
        padding-left: 120px;
    }
    .step-main-box .wm-title::before {
        top: 7px;
    }
    .step-main-box {
        gap: 40px;
        padding-bottom: 170px;
    }
    .step-main-cont p {
        font-size: 16px;
        line-height: 28px;
        margin-bottom: 20px;
        max-width: 720px;
    }
    .border-bottom-radius {
        border-bottom-left-radius: 40px;
        border-bottom-right-radius: 40px;
    }
    .footer {
        padding: 80px 0 40px 0;
    }
    .-mt-50{
        margin-top: -40px;
    }
    .footer-top p,.footer-bottom-left, .footer-bottom-right {
        font-size: 14px;
    }
    .footer-top, .footer-middle {
        margin-bottom: 50px;
    }
    .footer-link-ul li a {
        font-size: 14px;
        line-height: 32px;
    }
    .social-ul li a {
        font-size: 24px;
    }
    .signin-box {
        max-width: 450px;
        padding: 30px 50px;
        border-radius: 35px;
    }
    .signin-logo {
        margin-bottom: 35px;
    }
    .signin-title {
        font-size: 20px;
        margin-bottom: 25px;
    }
    .signin-form .form-control {
        font-size: 16px;
        padding: 12px 16px;
    }
    .or-line {
        margin: 20px 0;
    }
    .signin-with{
        margin-bottom: 30px;
    }
    .signin-with-box {
        width: 95px;
        height: 50px;
    }
    .eye {
        top: 14px;
    }
    .month-year-btn {
        font-size: 16px;
        min-width: 150px;
        padding: 5px 10px;
    }
    .month-year-tab {
        max-width: 345px;
        padding: 10px 12px;
    }
    .plan-card-box {
        padding: 30px;
    }
    .plan-title{
        font-size: 28px;
    }
    .plan-head-right img{
        width: 48px;
    }
    .plan-head {
        margin-bottom: 28px;
    }
    .pp-price {
        font-size: 40px;
    }
    .plan-head-left p,.pp-text,.plan-features-ul li{
        font-size: 12px;
    }
    .plan-features h5 {
        font-size: 17px;
    }
    .plan-features-ul li:not(:last-child) {
        margin-bottom: 12px;
    }
    .most-popular {
        font-size: 14px;
        padding: 4px 16px;
    }
    .scale-box {
        max-width: 991px;
        padding: 25px 30px;
        border-radius: 25px;
    }
    .demo-slider {
        padding: 20px 0;
    }
    .faq-main, .ready-area .heading-box {
        max-width: 920px;
    }
    .ready-area .heading-text {
        max-width: 530px;
    }
    .faq-heading {
        font-size: 20px;
    }
    .faq-main .accordion .accordion-item {
        padding: 25px 0;
    }
    .faq-main .accordion .accordion-item .accordion-button::after {
        width: 26px;
        height: 26px;
        background-size: 12px;
    }
    .pt-100 {
        padding-top: 100px;
    }
    .all-theme-main .nav-tabs li a {
        font-size: 16px;
        padding-bottom: 30px;
        border-bottom: 4px solid transparent;
    }
    .all-theme-main .nav-tabs {
        gap: 50px;
    }
    .scale-box-2 {
        padding: 60px 50px;
        border-radius: 50px;
    }
    .scale-box-2 .signin-title {
        font-size: 42px;
    }
    .scale-box-2 .scale-left .heading-text {
        max-width: 550px;
    }
    .feature-card-box {
        padding: 60px 50px;
        border-radius: 45px;
    }
    .fc-title {
        font-size: 36px;
        line-height: 46px;
        margin-bottom: 16px;
    }
    .feature-vision-area .sell-more-right {
        padding: 40px;
    }
    .fv-tab-cont h5 {
        font-size: 20px;
    }
    .fm-icon {
        width: 85px;
        height: 85px;
    }
    .fm-icon img{
        width: 40px;
    }
    .fm-cont h5 {
        font-size: 25px;
        margin-bottom: 10px;
    }
    .fm-cont p {
        font-size: 18px;
    }
    .fr-cont p{
        font-size: 16px;
        line-height: 25px;
    }
    .feature-management-main .col:not(:last-child) {
        /* margin-bottom: 95px; */
    }
    .feature-reach-box {
        padding: 50px 40px;
        border-radius: 25px;
    }
    .fr-cont h5 {
        font-size: 20px;
    }
    .integration-slider{
        padding: 15px 0;
    }
    .integration-track {
        gap: 110px;
    }
    .gateway-box {
        border-radius: 25px;
        padding: 25px;
    }
}
@media screen and (max-width: 1400px) {
    .aio-box {
        width: 150px;
        height: 80px;
        border-radius: 16px;
        padding: 35px;
    }
    .btn-p {
        padding: 12px 24px !important;
    }
    .plan-title {
        font-size: 25px;
    }
    .quote-icon img{
        width: 70px;
    }
    .testimonial-card-swiper .swiper-slide img{
        width: 400px;
    }
    .gateway-box {
        min-height: 350px;
    }
    .shipping-gateway-area .gateway-box {
        min-height: 100%;
    }
    .payment-gateway-area .gateway-box {
        min-height: 100%;
    }
    .hls-box{
        height: 124px;
    }

}
@media screen and (max-width: 1399px) {
    .all-theme-img {
        height: 280px;
    }
    .home-area h1.title {
        font-size: 62px;
        line-height: 75px;
    }
    .home-area h2.title {
        font-size: 36px;
    }
    .small_heading {
        font-size: 32px;
        line-height: 50px;
        max-width: 500px;
    }
    .fantiex_work_cont h2 {
        font-size: 28px;
    }
    .across_industries_box {
        padding: 18px;
    }
    .most-popular {
        font-size: 12px;
    }
}
@media screen and (max-width: 1199px) {
    .header .navbar-nav {
        gap: 20px;
    }
    .all-theme-img {
        height: 220px;
    }
    .home-area h1.title {
        font-size: 52px;
        line-height: 75px;
    }
    .home-area h2.title {
        font-size: 30px;
    }
    .scale_bg_1{
        width: 85px;
    }
    .scale_bg_2{
        width: 50px;
        top: -25px;
    }
    .scale_bg_3 {
        width: 120px;
    }
    .scale_bg_4 {
        bottom: -25px;
        width: 30px;
    }
    .designed_convert_top h2 {
        font-size: 20px;
    }
}
@media screen and (max-width: 991px) {
    .navbar-brand{
        width: 130px;
    }
    .header .navbar-nav li .nav-link{
        padding: 0;
    }
    .header .navbar-nav{
        align-items: start;
    }
    .navbar .offcanvas .offcanvas-header,
    .navbar .offcanvas .offcanvas-body{
        width: 100%;
    }
    .home-area {
        padding: 38px 0 100px 0;
        background-position: 0% 360px;
    }
    .title, h1 {
        font-size: 95px;
        line-height: 110px;
    }
    .hls-track {
        gap: 25px;
    }
    .hls-box {
        width: 250px;
        height: 100px;
    }
    .comman-py {
        padding: 90px 0;
    }
    .heading, h2 {
        font-size: 38px;
        line-height: 60px;
        margin-bottom: 10px;
    }
    .heading-text {
        font-size: 16px;
        line-height: 32px;
    }
    .wm-box {
        padding: 25px;
        border-radius: 28px;
    }
    .wm-icon {
        width: 60px;
        height: 60px;
        margin-bottom: 20px;
    }
    .wm-icon img {
        width: 25px;
    }
    .wm-title, h3 {
        font-size: 20px;
        margin-bottom: 12px;
    }
    .sell-more-left .nav-tabs {
        flex-direction: row;
        gap: 10px;
        flex-wrap: nowrap;
        overflow: auto;
    }
    .sell-more-left .nav-tabs::-webkit-scrollbar{
        display: none;
    }
    .sell-more-left .nav-tabs li{
        flex-shrink: 0;
    }
    .sell-more-left .nav-tabs li a {
        font-size: 16px;
        padding: 15px;
    }
    .sm-tab-icon {
        width: 40px;
        height: 40px;
        border-radius: 5px;
    }
    .aio-mainbox {
        margin-top: 80px;
    }
    .sm-tab-icon img{
        width: 20px;
    }
    .smrt-icon {
        width: 48px;
        height: 48px;
    }
    .heading-box {
        max-width: 610px;
    }
    .your-store-main {
        border-radius: 30px;
    }
    .step-main {
        padding-left: 90px;
    }
    .step-main-box .wm-title::before {
        top: 2px;
    }
    .step-main-box {
        gap: 30px;
        padding-bottom: 110px;
    }
    .footer {
        padding: 100px 0 30px 0;
    }
    .footer-top, .footer-middle {
        margin-bottom: 40px;
    }
    .footer-bottom{
        gap: 15px;
        flex-direction: column;
        align-items: start !important;
    }
    .footer-bottom .footer-bottom-left{
        order: 1;
    }
    .theme-store-track img{
        width: 450px;
    }
    .theme-store-track,.theme-store-slider {
        gap: 20px;
    }
    .comman-py-100 {
        padding: 60px 0;
    }
    .step-main-box .wm-title {
        top: 80px;
        min-width: 110px;
    }
    .month-year-btn {
        min-width: 130px;
        padding: 5px 30px;
    }
    .month-year-tab {
        max-width: 306px;
        padding: 8px 10px;
    }
    .faq-heading {
        font-size: 18px;
    }
    .faq-main .accordion .accordion-item {
        padding: 25px 0;
    }
    .demo-slide-area .plan-title{
        font-size: 20px;
    }
    .all-theme-box {
        /* margin-bottom: 50px; */
    }
    .scale-box-2 {
        padding: 35px 28px;
        border-radius: 40px;
    }
    .scaling_smarter_inner.scale-box-2 {
        padding: 30px 30px;
    }
    .scale-box-2 .signin-title {
        font-size: 28px;
    }
    .all-theme-main .nav-tabs li a {
        font-size: 16px;
        padding-bottom: 18px;
        border-bottom: 2px solid transparent;
    }
    .all-theme-main .nav-tabs {
        gap: 25px;
    }
    .wm-title, h3, .wm-bg-1 .wm-title, .wm-bg-2 .wm-title, .wm-bg-3 .wm-title {
        font-size: 20px;
    }
    .wm-text {
        font-size: 15px;
    }
    .signin-area{
        height: 100dvh;
    }
    .feature-card-box {
        padding: 40px 30px;
        border-radius: 40px;
    }
    .fc-title {
        font-size: 30px;
        line-height: 45px;
        margin-bottom: 12px;
    }
    .feature-vision-area .sell-more-left .nav-tabs{
        flex-direction: column;
        flex-wrap: unset;
    }
    .integration-track img{
        width: 120px;
    }
    .integration-track {
        gap: 80px;
    }
    .sticky-section {
        top: 65px;
    }
    .designed_convert_box {
        padding: 20px;
    }
    .steps_fantiex_img{
        text-align: center;
    }
    .mega-menu:hover .mega-menu_list {
        position: relative;
        top: 2px;
    }
    .mega-menu_list{
        font-size: 14px;
        box-shadow: unset;
    }
    .we_focus_box2::before{
        display: none;
    }
    .we_focus_icon {
        width: 100px;
        height: 100px;
    }
    .about-slide-text {
        font-size: 20px;
    }
    .about-slide-text img{
        width: 30px !important;
        height: 30px !important;
    }
    .contact_form_box {
        padding: 25px;
    }
    .direct_contact_list_icon {
        width: 50px;
        height: 50px;
    }
    .commerce_differently_row .col:not(:last-child) {
        border-right: unset;
    }
    .real_sellers_main{
        margin-top: 0;
    }
    .real_sellers_box{
        height: auto;
        margin-top: 100px;
    }
    .faq-main .heading-text {
        font-size: 15px;
    }
    .faq-main .accordion .accordion-item .accordion-button::after {
        width: 25px;
        height: 25px;
        background-size: 0.7rem;
    }
}
@media screen and (max-width: 767px) {
    .home-area {
        padding: 30px 0 80px 0;
        background-position: 0% 350px;
    }
    .title, h1 {
        /* font-size: 80px; */
        font-size: 68px;
        line-height: 100px;
    }
    .title-text,.heading-text,.step-main-cont p {
        font-size: 14px;
        line-height: 24px;
    }
    .btn-p {
        padding: 10px 20px !important;
    }
    .primary-btn,.primary-btn span{
        font-size: 14px;
    }
    .hls-box {
        width: 210px;
        height: 90px;
    }
    .heading, h2 {
        font-size: 30px;
        line-height: 44px;
        margin-bottom: 5px;
    }
    .mb-70 {
        margin-bottom: 35px;
    }
    .comman-py {
        padding: 60px 0;
    }
    .theme-store-track img {
        width: 285px;
    }
    .comman-py-100 {
        padding: 45px 0;
    }
    .your-store-main {
        border-radius: 18px;
    }
    .step-area .heading-box {
        max-width: 100%;
    }
    .step-main {
        padding-left: 40px;
    }
    .step-main-box .wm-title::before{
        left: -38px;
    }
    .step-main-box::after{
        left: -29px;
    }
    .step-main-box {
        padding-bottom: 80px;
    }
    .aio-box {
        width: 120px;
        height: 75px;
        border-radius: 10px;
        padding: 20px;
        flex-shrink: unset;
    }
    .plan-head {
        margin-bottom: 20px;
    }
    .scale-box{
        flex-direction: column !important;
        align-items: start !important;
    }
    .faq-heading {
        font-size: 18px;
    }
    .faq-main .accordion .accordion-item {
        padding: 20px 0;
    }
    .pp-price {
        font-size: 35px;
    }
    .footer {
        padding: 70px 0 20px 0;
    }
    .fm-icon {
        width: 70px;
        height: 70px;
    }
    .fm-icon img {
        width: 28px;
    }
    .fm-cont h5 {
        font-size: 20px;
        margin-bottom: 6px;
    }
    .fm-cont p, .fr-cont p {
        font-size: 16px;
    }
    .feature-management-main .col:not(:last-child) {
        /* margin-bottom: 50px; */
    }
    .integration-slider {
        padding: 10px 0;
    }
    .integration-track {
        gap: 40px;
    }
    .integration-track img {
        width: 85px;
    }
    .gateway-box {
        min-height: 290px;
    }
    .all-theme-img {
        height: auto;
    }
    .scale_bg_1{
        width: 50px;
    }
    .scale_bg_2{
        width: 30px;
        top: -15px;
        right: 30%;
    }
    .scale_bg_3 {
        width: 65px;
    }
    .scale_bg_4 {
        bottom: -15px;
        width: 25px;
    }
    .help_center_list .help_center_list_items .designed_convert_top>.d-flex{
        flex-direction: column-reverse;
        align-items: start !important;
        gap: 8px;
    }
    .help_center_list .help_center_list_items {
        padding: 20px 20px 20px 100px;
    }
    .help_center_list .help_center_list_items .help_center_icon {
        top: -8px;
        left: 16px;
        width: 70px;
    }
    .help_center_list .help_center_list_items .designed_convert_top span {
        font-size: 25px;
    }
    .steps_fantiex_tabs_cont::before {
       display: none;
    }
    .payment_sccessfull_box {
        padding: 50px 30px;
    }
}
@media screen and (max-width: 575px) {
    .video-background {
        width: 100%;
    }
    .title, h1 {
        font-size: 38px;
        line-height: 65px;
    }
    .home-area {
        background-position: 0% 330px;
    }
    .hls-track {
        gap: 15px;
    }
    .hls-box {
        width: 170px;
        height: 70px;
        padding: 40px;
    }
    .comman-py {
        padding: 50px 0;
    }
    .heading, h2 {
        font-size: 22px;
        line-height: 30px;
    }
    .comman-py-100 {
        padding: 35px 0;
    }
    .sell-more-left .nav-tabs li a {
        font-size: 14px;
        padding: 10px;
    }
    .sell-more-right-top{
        flex-direction: column;
        align-items: start !important;
    }
    .theme-store-track img {
        width: 190px;
    }
    .theme-store-track, .theme-store-slider {
        gap: 12px;
    }
    .aio-mainbox {
        margin-top: 50px;
    }
    .step-main {
        padding-left: 30px;
    }
    .step-main-box .wm-title::before {
        width: 15px;
        height: 15px;
        left: -28px;
    }
    .step-main-box::after {
        left: -22px;
    }
    .wm-title, h3 {
        font-size: 16px;
    }
    .step-main-box {
        gap: 15px;
        padding-bottom: 60px;
    }
    .footer-top, .footer-middle {
        margin-bottom: 30px;
    }
    .footer-top p, .footer-bottom-left, .footer-bottom-right,.footer-link-ul li a,.fv-tab-cont p {
        font-size: 14px;
    }
    .signin-box {
        padding: 25px 30px;
        border-radius: 30px;
    }
    .month-year-btn {
        min-width: 110px;
        padding: 6px 24px;
        border-radius: 8px;
    }
    .month-year-tab {
        max-width: 274px;
        padding: 6px 8px;
        border-radius: 8px;
    }
    .demo-slide-area .plan-title {
        font-size: 15px;
    }
    .demo-slider {
        padding: 15px 0;
    }
    .both-btn{
        /* flex-direction: column !important; */
        justify-content: center;
        flex-wrap: wrap;
    }
    .both-btn .primary-btn {
        width: 70%;
        max-width: 200px;
    }
    .both-btn .primary-btn span{
        width: 100%;
    }
    .step-main-box .wm-title {
        min-width: 80px;
    }
    .step-main-cont .primary-btn span {
        padding: 8px 20px;
    }
    .aio-box {
        width: 100px;
        height: 70px;
        border-radius: 8px;
        padding: 12px;
    }
    .faq-heading, .fv-tab-cont h5 {
        font-size: 16px;
    }
    .faq-main .accordion .accordion-item {
        padding: 16px 0;
    }
    .feature-card-box {
        padding: 30px 20px;
        border-radius: 30px;
    }
    .fc-title {
        font-size: 20px;
        line-height: 35px;
        margin-bottom: 10px;
    }
    .feature-vision-area .sell-more-left .nav-tabs li a {
        padding: 16px;
    }
    .feature-reach-box {
        padding: 25px;
        border-radius: 20px;
    }
    .fr-cont h5 {
        font-size: 18px;
    }
    .fr-cont p{
        line-height: 28px;
    }
    .feature-card-main .feature-card-box:not(:last-child) {
        margin-bottom: 45px;
    }
    .testimonial-card-swiper .swiper-slide img {
        width: 310px;
    }
    .quote-icon img {
        width: 40px;
    }
    .policy_main .policy_main_box:not(:last-child) {
        margin-bottom: 30px;
    }
    .fantiex_work_cont h2 {
        font-size: 20px;
    }
    .steps_fantiex_tabs_img img{
        width: 90px;
        height: 90px;
    }
    .scalable_technology_box {
        padding: 20px 20px 20px 40px;
    }
    .scalable_technology_icon {
        width: 70px;
        height: 70px;
    }
    .why_industry_box {
        padding: 15px;
    }
    .why_industry_box .make_truly_list li .heading-text {
        font-size: 16px;
    }
    .llg_box,.blog_box,.contact_form_box {
        padding: 15px;
    }
    .home-area h1.title {
        font-size: 40px;
        line-height: 55px;
    }
}
@media (min-width: 576px) {
  .container, .container-sm {
    max-width: 95%;
  }
}
@media screen and (min-width: 1400px) and (max-width: 1819px) {
    .sell-more-left .nav-tabs li a {
        padding: 33px 25px;
    }
    .title, h1 {
        font-size: 105px;
        line-height: 132px;
    }
}
@media screen and (max-width: 480px) {
    .home-area h1.title {
        font-size: 36px;
        line-height: normal;
    }
    .title img {
        width: 37px;
        margin-top: -14px;
    }
    .home-area h2.title {
        font-size: 26px;
    }
    .small_heading {
        font-size: 26px;
        line-height: normal;
    }
    .otp-input {
        width: 100%;
        height: 40px;
    }
    .help_center_list .help_center_list_items {
        padding: 60px 20px 20px 20px;
    }
    .button_flex .primary-btn span {
        width: 100%;
    }
    .button_flex {
        flex-direction: column-reverse;
        gap: 15px !important;
    }
    .payment_sccessfull_box p {
        font-size: 12px;
    }
    .payment_sccessfull_box h2 {
        font-size: 18px;
    }
    .ps_icon img {
        width: 100px;
    }
}
@media screen and (max-width: 380px) {
    .direct_contact_list_items{
        flex-direction: column;
        align-items: start !important;
    }
}